> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #006400">Modified value</span>
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: A suffix variable:
  - <span style="color: #006400">val1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val1)
  - <span style="color: #006400">val2</span> ← loaded from rougail-test (:hourglass_flowing_sand: val2)
- :open_file_folder: A dynamic family
  - :notebook: A dynamic variable with suffix val1: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: a value)
- :open_file_folder: A dynamic family
  - :notebook: A dynamic variable with suffix val2: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: a value)
